Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Antonio Elizondo <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 8 May 2019 08:20:27 -0700

Hi Ashfaque,

I hope this email finds you well.

First of all, thank you for reaching out to me. I've added you to whatsapp
and have recently sent you a message.

I'll kindly wait for your response in order to chat more in depth.

Bets Regards,

Antonio

On Tue, May 7, 2019 at 11:55 PM LiveSalesman <[email-masked]>
wrote:

> Dear Antonio Elizondo Corral,
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ashfaque
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=Ylxq8R_FcHphnZBnAFlOII9Mjtc-OZXs3t2_nvdI7pNPvXzQ3aAiz3shQ59etSJXKAhw923Jf7jRc7OHzweXc5AkUGh5lNkCSxRr2Q3ChXV9uzDQYpAX5R18L0kQFCFlnuKuQuR7CrR6JALtGudXNQA-16Sm8TTUlv5hrf4ll0eQjEW3rj1ys5fc7T652Vh32QVPvznBrnrjUKs0XZvfmN49usfWth7HJ0DVg0QC_ad4>
> <https://m.indeedemail.com/report-email-hidden?info=Ylxq8R_FcHphnZBnAFlOII9Mjtc-OZXs3t2_nvdI7pNPvXzQ3aAiz3shQ59etSJXKAhw923Jf7jRc7OHzweXc5AkUGh5lNkCSxRr2Q3ChXV9uzDQYpAX5R18L0kQFCFlnuKuQuR7CrR6JALtGudXNQA-16Sm8TTUlv5hrf4ll0eQjEW3rj1ys5fc7T652Vh32QVPvznBrnrjUKs0XZvfmN49usfWth7HJ0DVg0QC_ad4>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=OBaCHg3cUIOC91tIzLek6Of9vGuJPbP8cIvon38B6-iPS8tWyffH0bRoXQIB1Mph864zR_BDeMJr50cSKkWGrBiPkGhmuiJSLOFGjEZcBLbClD6HVwkRjdvxMDBq_Snsv6vEw9msIyy6u5bJWEW-mTmyrDW1FoZqP44gyhwvWSp6wQKgKvqHJOfdT2PCmT09nACBe_6-vKWYpQ2LaBZPlEJlVw>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.